@media(max-width: 460px) {
  main {
    width: 360px;
    margin: auto;
  }
}
@media(min-width: 570px) and (max-width: 800px) {
  main {
    width: 470px;
    margin: auto;
  }
}
@media(min-width: 810px) and (max-width: 1100px) {
  main {
    width: 750px;
    margin: auto;
  }
}
@media(min-width: 1110px) and (max-width: 1300px) {
  main {
    width: 1010px;
    margin: auto;
  }
}
@media(min-width: 1305px) {
  main {
    width: 1305px;
    margin: auto;
  }
}